scriptisto-build(1)

NAME
scriptisto-build - Build a script without running

SYNOPSIS
scriptisto build [-b|--build-mode] [-h|--help] <SCRIPT_SRC>

DESCRIPTION
Build a script without running

OPTIONS

-b, --build-mode=BUILD_MODE
    Build mode. If unset, only builds if necessary. "source" - to rebuild each time. "full" to fully re-fetch Docker image and run `build_once_cmd`

-h, --help
    Print help information

<SCRIPT_SRC>
    A path to a script to build